WordPress.org

Plugin Directory

Stop Emails

Stop all outgoing emails sent from WordPress.

Requires: 3.6 or higher
Compatible up to: 4.2
Last Updated: 2015-4-16
Active Installs: 800+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.